@media screen and (min-width :1199px) and (max-width: 1366px) {

	
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
	
	
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
	
	
}

@media screen and (max-width: 980px) {
	
}

@media screen and (max-width: 768px) {
	
	
}

@media screen and (min-width: 480px) and (max-width: 766px) {
	
	
}

/********xs-start********/
@media screen and (max-width: 768px) {
	.logo img {
		width:250px;
	}
	.header_tp_pd {
		display:none;
	}
	.fixed-top {
		top:0px!important;
	}
	.hm-abt-brd1:before {
		right:0px;
		top:0px;
		height:35px;
	}
	.hm-abt-brd1:after {
		right:0px;
		top:0;
		width:35px;
	}
	.mobile-nav {
		background:#282828;
	}
	.mobile-nav-toggle i {
		color:#282828;
	}
	.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
		color:#c3002f;
	}
	.header-scrolled .logo img {
		width:220px!important;
	}
	.caption .H_title {
		font-size:30px;
		line-height:40px;
	}
	.top-main:after {
		width:100%;
	}
	.hm-abt, .hm-counter, .hm-product, .hm-research, footer, .about, .research, .mission, .main-dtl {
		padding:50px 0;
	}
	.about-flty {
		padding:0 0 50px 0;
	}
	#topcontrol {
		z-index:999;
	}
	.hm-abt-dtl {
		width:100%;
		padding:15px;
		margin-bottom:30px;
	}
	.hm-abt-dtl h6., .about-dtl h6 {
		font-size:15px;
	}
	.hm-abt-dtl h1 {
		font-size:23px;
	}
	.main-heading-dtl h1 {
		text-align:center;
		font-size:23px;
	}
	.hm-abt-dtl p, .research-dtl p, .prod-dtl p {
		padding-bottom:10px;
	}
	.hm-abt-brd2 {
		display:none;
	}
	.hm-counter-head h2, .hm-product-head h2, .about-dtl h2, .research-img h2, .prod-dtl h2, .contact-form h2 {
		font-size:22px;
	}
	.hm-research-dtl h2, .mission-dtl h2 {
		font-size:22px;
		padding-bottom:7px;
		padding-top:10px;
	}
	.product-range h3 {
		font-size:21px;
	}
	.count h4, .prod-color-head h4, .prod-dtl h4 {
		font-size:18px;
	}
	.about-flty-dtl h5 {
		font-size:17px;
		text-align:center;
	}
	.count {
		margin-bottom:25px;
	}
	.counter {
		font-size:30px;
	}
	.counter1:after {
		font-size:36px;
	}
	.counter2:after {
		font-size:30px;
	}
	.count img {
		margin-bottom:0px;
		width:50px;
		height:50px;
	}
	.hm-prod-pd {
		padding:10px 15px;
	}
	.hm-product-pdt {
		padding-top:20px;
	}
	.pd0 {
		padding:0 15px;
	}
	.hm-research-dtl {
		padding:15px;
		margin-bottom:20px;
	}
	.ftr-logo, .ftr-link, .ftr-cont {
		padding-bottom:20px;
	}
	.ftr-link:before, .ftr-office:before, .ftr-factory:before {
		top:-10px;
		height:5px;
	}
	.ftr-cont i, .ftr-link i {
		margin-top:7px;
	}
	.ftr-btm {
		padding-top:20px;
	}
	.main-heading-link ul {
		float:none;
		margin:0 auto;
		display:table;
		margin-top:5px;
	}
	.about-flty-dtl2, .about-flty-dtl {
		height:auto;
	}
	.about-flty-dtl p {
		text-align:center;
	}
	.research-img img {
		margin:20px 0;
	}
	.prod-dtl img {
		float:none;
		height:auto;
		margin-left:0px;
		margin-bottom:25px;
	}
	.prod-color-tab ul li a, .product-range ul li a {
		font-size:15px;
	}
	.product-range {
		padding-bottom:20px;
	}
	.contact {
		padding:50px 0;
	}
	.contact-form h6 {
		font-size:15px;
		margin-bottom:10px;
	}
	.contact-form h2 span {
		padding-top:10px;
		display:block;
	}
	.contact-form .btn-primary {
		padding:7px 35px;
		margin-top:15px;
		margin-bottom:15px;
	}
	.contact-dtl {
		padding-top:20px;
		padding-left:25px;
	}
	.contact-dtl-office h4 {
		font-size:18px;
		margin-bottom:10px;
	}
	.contact-dtl-map:after {
		left:0;
		top:0;
	}
	.contact-dtl-call {
		margin-top:10px;
	}
	.contact-dtl-call p a, .contact-dtl-office p {
		font-size:15px;
	}
	.inn-prod-dtl p {
		text-align:left;
	}
	
	
	
	
	 
}

@media screen and (max-width: 480px) {
	#carousel .carousel-item {
		height:45vh;
	}
	
	
}

@media screen and (max-width: 360px) {
	#carousel .carousel-item {
		height:35vh;
	}
	.caption {
		margin-top:30px;
	}
	
	
}

@media screen and (max-width: 320px) {
	
	
}